"Missing Plug-in" issue with Google Chrome

2011-12-21

Yesterday, we were aware of a problem with the latest version of Google Chrome. Instead of displaying Nimbb, Chrome would display the text "Missing Plug-in". After investigation, is seems that Chrome version 16.0.912.63 is more strict and displays this message if the <EMBED> tag doesn’t specify the parameter type="application/x-shockwave-flash". Make sure to update your Nimbb embed code accordingly if you are having the issue.

We have updated our Known issues page. We also updated all our tutorials to fix this problem.





Share this news:








SIGN UP NOW 7-day free trial

Check out our Developer guide to get started with Nimbb.